/* 
Theme Name: DI Photo
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 1.3 
*/

.et-pb-icon {
    font-size: 56px;
}
.et_fixed_nav #logo {
    max-height: 63px;
}
.et-fixed-header #logo {
    max-height: 40px;
}
h1, h3, h4, h5, h6 {
    line-height: 1.3em;
}

h1 {
    font-size:50px;
    text-transform: uppercase;
}

h2 {
    line-height: 1.5em !important;
}


.et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_password_protected_form .et_submit_button, .single_add_to_cart_button .button {
    border: 1px solid;
}

#logo {
    margin-bottom: 10px !important;
}

#top-menu li, .fullwidth-menu li {
    font-size: 15px;
    padding-top: 5px !important;
}

.phblack {
	background-color:#000000;
	border: #000000 solid 20px;
	}
	
.phblack2 {
background-color:#000000;
padding:20px;
}
.sub-menu {
min-width:300px;
}
.sub-menu li:hover {
background-color: #e2e2e2;
}	
#top-menu li li a {
min-width: 260px;
padding: 6px 6px 6px 6px;
}